﻿.description-card-label {
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1rem;
    color: var(--sds-grey-900);
}

.description-card-input {
    padding: 0.375rem 0.75rem;
    color: var(--sds-grey-900);
    border-radius: 0.375rem;
    border: 1px solid var(--sds-grey-500);
    background: var(--sds-grey-000);
    height: 2rem;
    margin-bottom: 0px;
    width: 100%;
}

.description-card-textarea {
    padding: 0.375rem 0.75rem;
    color: var(--sds-grey-900);
    border-radius: 0.375rem;
    border: 1px solid var(--sds-grey-500);
    background: var(--sds-grey-000);
    min-height: 6.25rem;
    margin-bottom: 0rem;
    width: 100%;
}

.description-card-textarea::-webkit-scrollbar-track {
    margin-block: 1rem;
}

.description-card-textarea::-webkit-scrollbar-thumb {
    border-radius: 1rem;
}

.description-card-wrapper {
    margin-bottom: 0 !important;
}

.description-card-wrapper .nav-tabs .sds-btn-ai:is(.cta-ai-translate, .cta-ai-fill-description) {
    padding: 0.25rem 0.75rem;
    border-radius: 0.375rem;
    font-size: 0.75rem;
    font-weight: 600;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 2px;
}

.description-card-wrapper .nav-tabs .sds-btn-ai:is(.cta-ai-translate, .cta-ai-fill-description) svg {
   width: 1rem;
   height: 1rem;
}

.description-card-wrapper .tab-pane {
    width: 100% !important;
}

.description-card-wrapper .card-body {
    padding: 0.75rem 1.5rem;
}

.description-card-wrapper .card-body nav .nav-tabs {
    gap: 0.5rem;
}

.description-card-textarea:focus,
.description-card-input:focus  {
    outline: none !important;
    border: 1px solid var(--sds-grey-500);
}

.description-lang-dropdown {
    width: 128px;
}
/* .description-lang-dropdown .single-select-dropdown-wrapper .dx-lookup-field-wrapper {
   height: 1.5rem;
} */
.description-lang-dropdown .single-select-dropdown-wrapper .dx-lookup-field-wrapper .dx-lookup-field {
    padding-block-start: 0.125rem;
    padding-block-end: 1px;
    vertical-align: top;
    font-size: 0.875rem;
}